Subject: Re: comment on 3-way handshake proposal

From: Radia Perlman - Boston Center for Networking <[email-masked]>
Date: Fri, 23 Jul 1999 13:26:47 -0400 (EDT)

The requirement for a reliable layer 2 protocol is ONLY for point-to-point
links. The IS-IS LAN stuff is designed to work over unreliable links.
So there's no reason to worry about LLC type 2, since that's only on LANs.

I like Jeff Learman's proposed wording change.

Radia

---

From: Dave Katz <[email-masked]>
Date: Fri, 23 Jul 1999 11:49:00 -0700 (PDT)

Yes, silly me, I meant the ISOmogrified LAPB, wherever that ended up.  Still,
it is interesting that nobody (other than Bellcore) to my knowledge ever
followed this requirement.

--Dave